.turbotax-save-20 {
	margin-right: 30px;
}

.turbotax-pricing {
	margin: 30px 0;
}

.fusion-button {
	text-transform: none;
}

.fusion-button-text {
	color: #fff !important;
}

.fusion-button.button-1 {
	color: #fff !important;
}

.fusion-accordian .panel-title a .fa-fusion-box {
	background-color: #ba2f7d;
}

.fusion-main-menu {
	border-top: none;
}

.fusion-main-menu>ul>li>a {
	border-top: none;
}

.fusion-button.get-started {
	color: #fff !important;
	background: #982881 !important;
	border-radius: 6px !important
}

.fusion-button.get-started:hover {
	color: #fff !important;
	background: #c033a3 !important;
}

.page-template-100-width-php p {
    font-family: 'Roboto', sans-serif;
}

.fusion-bar-highlight .menu-text {
    font-weight: 300;
}


#hero-text {
	width: 80%;
    padding: 50px 50px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 60px;
	line-height: 68px;
	color: #575755;
    margin-left: 60px;
}

#hero-text.home {
	font-size: 34px;
	margin-left: 60px;
}

#hero-subtext {
	width: 80%;
	padding: 30px 50px;
	padding-top: 30px !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 28px;
	line-height: 20px;
	color: #575755;
    margin-left: 60px;
}

#hero-subtext div {
    padding-left: 0 !important;
}

#hero-subtext .fusion-button-wrapper {
    text-align: left;
}

#hero-subtext .fusion-button {
    border-radius: 8px;
}

#hero-subtext .fusion-button-wrapper span {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 16px;
}

@media only screen and (min-width: 801px) and (max-width: 1100px) {
	#hero-text {
		width: 90%;
		padding: 15px;
		font-size: 40px;
		line-height: 40px;
	}
	#hero-text.home {
		width: 70%;
		font-size: 28px;
		line-height: 32px;
	}
	#hero-subtext {
		width: 70%;
		padding: 15px;
		font-size: 18px;
		line-height: 18px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 800px) {
	#hero-text {
		width: 100%;
		padding: 15px;
		font-size: 40px;
		line-height: 40px;
	}
	#hero-text.home {
		font-size: 28px;
		line-height: 32px;
	}
	#hero-subtext {
		width: 100%;
		padding: 15px;
		font-size: 18px;
		line-height: 18px;
	}
	.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.hundred-percent-fullwidth {
		background: none !important;
	}
}

@media only screen and (max-width: 480px) {
	#hero-text {
		width: 100%;
		padding: 15px;
		font-size: 38px;
		line-height: 32px;
	}
	#hero-text.home {
		font-size: 24px;
		line-height: 28px;
	}
	#hero-subtext {
		width: 100%;
		padding: 15px;
		font-size: 16px;
		line-height: 16px;
	}
	.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.hundred-percent-fullwidth {
		background: none !important;
	}
}

#main {
    padding-top: 0 !important;
}